Skip to main content
GET
/
users
/
{id}
Get user
const options = {method: 'GET'};

fetch('https://api.dolfinai.co/users/{id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "email": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "organisations": [
    {
      "role": "<string>",
      "organisationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "joinedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.dolfinai.co/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string<uuid>
required

Response

OK

email
string
required
id
string<uuid>
name
null | string
createdAt
string<date-time>
organisations
object[]